{
  "name": "rokot-validate",
  "version": "0.5.6",
  "description": "Rocketmakers Rokot Platform - Validation",
  "main": "./lib/index.js",
  "typings": "./lib/index.d.ts",
  "scripts": {
    "format": "tsfmt -r source/**/*.ts",
    "build": "tsc -p source -d",
    "debugtest": "yarn run build && ./node_modules/mocha/bin/mocha --debug-brk",
    "test": "yarn run build && ./node_modules/mocha/bin/mocha"
  },
  "keywords": [
    "typescript",
    "validation"
  ],
  "author": "developers@rocketmakers.com",
  "license": "MIT",
  "dependencies": {
    "moment": "^2.18.1",
    "tslib": "^1.7.1",
    "validate.js": "^0.11.1"
  },
  "devDependencies": {
    "@types/es6-promise": "^0.0.33",
    "@types/node": "^8.0.31",
    "es6-promise": "^4.1.1",
    "rokot-test": "^0.3.1",
    "typescript": "~2.5.3",
    "typescript-formatter": "6.0.0"
  },
  "homepage": "https://gitlab.com/rocketmakers/rokot/validate",
  "repository": {
    "type": "git",
    "url": "git://git@gitlab.com:rocketmakers/rokot/validate.git"
  },
  "bugs": {
    "url": "https://gitlab.com/rocketmakers/rokot/validate/issues"
  }
}
